name = "Zero Gravira"
order = 24
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "I"
ingredients = ["Thunder", "Zero Gravity"]
chance = 90

[[recipes]]
char = ["T", "V", "A"]
type = "M"
ingredients = ["Zero Gravity", "Zero Gravity"]
chance = 90

[[recipes]]
char = ["T", "V", "A"]
type = "P"
ingredients = ["Magnet", "Aero"]
chance = 90
